Authlib
pytz  # https://github.com/stub42/pytz
python-slugify  # https://github.com/un33k/python-slugify
Pillow  # https://github.com/python-pillow/Pillow
argon2-cffi  # https://github.com/hynek/argon2_cffi
whitenoise[brotli]  # https://github.com/evansd/whitenoise
redis  # https://github.com/redis/redis-py
uvicorn[standard]  # https://github.com/encode/uvicorn
environs
click

# Django
# ------------------------------------------------------------------------------
django<4  # https://www.djangoproject.com/
django-model-utils  # https://github.com/jazzband/django-model-utils
django-redis  # https://github.com/jazzband/django-redis
# Django REST Framework
djangorestframework  # https://github.com/encode/django-rest-framework
django-cors-headers  # https://github.com/adamchainz/django-cors-headers
# DRF-spectacular for api documentation
drf-spectacular
dj-database-url
django-click
django-ratelimit
django-ipware
django-csp
django-storages
django-notifications-hq
django-jsonform
django-constance

psycopg2-binary
gunicorn
sentry-sdk
sendgrid

structlog
python-json-logger
concurrent-log-handler
python-dateutil
pycryptodome
paramiko

wagtail>=4
wagtail-factories>=4
wagtail-localize>=1.5
wagtail_grapple>=0.19.2

azure-storage-blob
azure-identity

boto3
openpyxl
newrelic
